/* This is a REXX script for OS/2 */
/* minimal launcher */

myextproc = 'perl'
myext2 = '.pl'

PARSE SOURCE mysys myproctype mypathname
mydrvpath = FILESPEC("drive", mypathname)''FILESPEC("path", mypathname)
myname = FILESPEC("name", mypathname)
PARSE VALUE myname WITH mybase '.' myext

mypathname2 = mydrvpath''mybase''myext2

PARSE ARG params

''myextproc' 'mypathname2' 'params
